@media (min-width:960px){.front-header-split .l-header > *{vertical-align:top;padding:1em 4vw 4vw;}}
.l-header ul.menu li a{font-size:1.5rem;color:#E5A50A;display:block;padding-bottom:10px;padding-left:0;padding-right:20px;padding-top:20px;letter-spacing:1px;}
.name-and-slogan{font-size:50px;font-family:Arial;font-style:italic;padding-bottom:1rem;}
.site-name span{display:inline-block;font-family:'Spectral',serif;font-size:55px;font-weight:700;line-height:1.1;padding-top:1.5rem;}
@media screen and (max-width:576px){.front .l-top .block-hero{height:200px;}}@media screen and (max-width:959px){.front .l-top .block-hero{height:300px;}}
